---
title: Poetry
---

# Poetry

Let's learn enough of poetry theory to be dangerous.

Firstly, poems need not rhyme.

> The poems of the past, however, present a singular and sometimes insurmountable problem. You can guess what it is: metrics. Poems written with rhyme and in a fairly strict metrical pattern, which feel strange and even "unnatural" to us, were not so strange to our grandparents. They heard such poems in their childhood [...] by that bard of the nursery, Mother Goose. In their literary efforts, imitating what they had heard, they wrote poems in meter and rhyme. It came, you might say, naturally. (Mary Oliver, [A poetry handbook](https://www.goodreads.com/book/show/71652.A_Poetry_Handbook), 1994, p. 14)

Secondly, to write poems is to be someone who:

> [...] stands between two marvelous and complex things–an experience (or an idea or a feeling), and the urge to tell about it in the best possible conjuction of words. (Oliver, 1994, p. 3).

To write poetry we should imitate to learn. Think of any poem or maybe just an idea of what you _think_ a poem is and start there, write like that, and continue from there. Read, imitate, learn, build your voice.

> Imitation fades as a poet's own style–that is, the poet's own determined goals set out in the technical apparatus that will best achieve those goals–begins to be embraced. (Oliver, 1994, p. 14).
