---
title: Utils
favicon: 🛠
---

# Utils

Writing techniques to sprinkle about your work. Give them a whirl but remember less is more.

## Imagery

> It is the detailed, sensory language that gives the poem dash and tenderness. And authenticity. (Oliver, p. 92)

> [Imagery] can make the subject of the poem, as intimate as honey—or ashes— in the mouth. Use it responsibly. (Oliver, p. 108)

**Simile:** This is explicit comparisons using the words "like" or "as".

**Metaphor:** This is implicit comparisons. The things compared sometimes seem very different and it often surprises and delights.

**Allusion:** Is to make a reference to a world beyond what the poem is about. Often, but not necessarily, it can be a reference of cultural or historical nature.

**Personification:** To give people-like animation to otherwise inaminate objects. Example: The rain was hugging me. The sun taunted me.

## Sounds

> Now what is the difference between a stone and a rock? Both use the vowel _o_ (short in _rock_, long in _stone_), both are words of one syllable, and there the similarity ends. [...] In my minds eye I see the weather-rounded softness of stone, the juts and angled edges of rock. (Oliver, p. 24).

**Alliteration:** The repetition of the initial sound of words in a line or lines of verse. Examples: Pied piper, black bear, fantastic fans.

**Assonance:** The repetition of vowel sounds within words in a line or lines of verse. Examples: Down and mound.

## Line

> How important this choice of line length is! It's effect upon the reader is simple, reliable and inescapable. (Oliver, p. 40)

**Refrain line:** Try repeating a line. Readers will notice the pattern and follow even more closely right after they notice that the repetition stops.

**Turning the line:** At the of a line there's always a brief pause. "This pause is part of the motion of the poem, as hesitation is part of the dance" (Oliver, p. 54).

**enjambing the line:** To turn the line so that the logical phrase is interrupted. It adds energy as the reader will hurry to the second line.

**self-enclosed line:** Line as a complete logical unit which can invite the reader to dwell for a moment on the contents of that single line before reading on.
