# Poetry for programmers

[![Please don't upload to GitHub](https://nogithub.codeberg.page/badge.svg)](https://nogithub.codeberg.page)

A workshop for exploring poetry in the context of code.

[The original Booster 2023 conference workshop](https://web.archive.org/web/20230329012335/https://2023.boosterconf.no/program/wednesday/9_short_talks_and_workshops/kongesal_5/180-poetry-for-programmers/).

## Getting started

Prerequisites: [Node.js](https://nodejs.org/)

1. Download this project.
1. Run `npm install` within the project folder using your terminal.
1. Run `npm start` to start a local web server. After a little bit the terminal should show the web address http://localhost:8080/ which you can navigate to see the workshop material.

## License

Except where otherwise noted, the contents of this repository is copyright Nils Norman Haukås 2023, and licensed under a [Creative Commons Attribution-ShareAlike 4.0 International License](http://creativecommons.org/licenses/by-sa/4.0/).
